alter table purch_contract_goods_info  modify `quantity` varchar(500) DEFAULT NULL COMMENT '数量';
alter table purch_contract_goods_info_history  modify `quantity` varchar(500) DEFAULT NULL COMMENT '数量';
alter table purch_contract_supplement_goods_info  modify `quantity` varchar(500) DEFAULT NULL COMMENT '数量';
alter table purch_contract_supplement_goods_info_history  modify `quantity` varchar(500) DEFAULT NULL COMMENT '数量';


ALTER TABLE sales_contract_goods_info MODIFY `quantity` varchar(500) DEFAULT NULL COMMENT '数量';
ALTER TABLE sales_contract_goods_info_history MODIFY `quantity` varchar(500) DEFAULT NULL COMMENT '数量';
ALTER TABLE sales_contract_supplement_goods_info MODIFY `quantity` varchar(500) DEFAULT NULL COMMENT '数量';
ALTER TABLE sales_contract_supplement_goods_info_history MODIFY `quantity` varchar(500) DEFAULT NULL COMMENT '数量';